

<?php
   function PageName() {
  return substr($_SERVER["SCRIPT_NAME"],strrpos($_SERVER["SCRIPT_NAME"],"/")+1);
}

$current_page = PageName();
?>

<!DOCTYPE html>
<html lang="en">

<head>
	<title>De- Cube Studios|| Interior Designer</title>
	<!-- Meta tag Keywords -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<!-- <meta name="keywords" content="Remodel web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, Smartphone Compatible web template, free webDesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web Designs"
	/> -->
	<script type="application/x-javascript">
		addEventListener("load", function () {
			setTimeout(hideURLbar, 0);
		}, false);

		function hideURLbar() {
			window.scrollTo(0, 1);
		}
	</script>
	<!--// Meta tag Keywords -->
	<!-- css files -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<!-- Bootstrap-Core-CSS -->
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<!-- Style-CSS -->
	<link rel="stylesheet" href="css/font-awesome.css">
	<!-- Font-Awesome-Icons-CSS -->
	<!-- //css files -->
	<!-- web-fonts -->
	<link href="//fonts.googleapis.com/css?family=Mada:200,300,400,500,600,700,900" rel="stylesheet">
	<link href="//fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese"
	    rel="stylesheet">
	<!-- //web-fonts -->
</head>

<?php 
include_once('navbar.php');
?>


	<!-- banner 2 -->
	<div class="banner-2-agile">

	</div>
	<div class="services-breadcrumb">
		<div class="agile_inner_breadcrumb">
			<ul class="w3_short">
				<li>
					<a href="index.php">Home</a>
					<i>>></i>
				</li>
				<li>Interior Designer</li>
			</ul>
		</div>
	</div>
	<!-- //banner 2 -->
	<section>
		<div class="container" style="margin-top: 25px;">
			<div class="row">
				<div class="col-lg-6" >
					<img src="images/interior-design-style-design-home-wallpaper-preview.jpg" class="img-responsive" style="margin-top: 35px;">
				</div>
				<div class="col-lg-6">
					<h1 style="text-align: center;">INTERIOR  DESIGNER IN RAIPUR </h1>
					<p class="para-w3-agileits w3l2" style="text-align: justify;">An interior designer is a professional who specializes in creating functional and aesthetically pleasing interior spaces. They work closely with clients to understand their needs, preferences, and budget to design and decorate residential or commercial interiors. Interior designers combine their knowledge of design principles, space planning, color theory, materials, and furnishings to create visually appealing and functional spaces.</p>
					<p class="para-w3-agileits w3l2" style="text-align: justify;">Interior designers make indoor spaces functional, safe, and beautiful by determining space requirements and selecting essential and decorative items, such as colors, lighting, and materials.</p>
				</div>
			</div>
			<div  style="margin-top: 25px;">
				<h2>Here are some key responsibilities and services provided by interior designers: </h2>
 
				

				<p class="para-w3-agileits w3l2" style="text-align: justify;"><b>Space Planning:</b>Interior designers assess the available space and develop a functional layout that optimizes the use of the area. They consider factors such as traffic flow, ergonomics, and the activities that will take place in the space.</p>
				<p class="para-w3-agileits w3l2" style="text-align: justify;"><strong>Concept Development:</strong>Based on the client's requirements and preferences, interior designers develop a design concept that includes the overall vision, style, and atmosphere of the space. They create mood boards, sketches, or 3D visualizations to help clients visualize the design.</p>

				<p class="para-w3-agileits w3l2" style="text-align: justify;"><strong>Color and Material Selection:</strong> Interior designers choose appropriate colors, materials, and finishes that complement the design concept and achieve the desired mood or theme. They consider factors such as lighting, durability, maintenance, and the client's preferences.</p>

				<p class="para-w3-agileits w3l2" style="text-align: justify;"><strong>Furniture and Fixture Selection:</strong> Interior designers help clients select furniture, fixtures, and accessories that fit the style and function of the space. They consider the scale, proportion, comfort, and quality of the items to ensure they meet the client's needs and preferences.</p>

				<p class="para-w3-agileits w3l2" style="text-align: justify;"><b>Lighting Design:</b> Interior designers create lighting plans that enhance the ambiance and functionality of the space. They consider natural and artificial lighting sources, select appropriate fixtures, and determine the placement and intensity of lights to create the desired atmosphere.</p>
			</div>
		</div>
	</section>



<?php   
include_once('footer.php');
?>