

<?php
   function PageName() {
  return substr($_SERVER["SCRIPT_NAME"],strrpos($_SERVER["SCRIPT_NAME"],"/")+1);
}

$current_page = PageName();
?>

<!DOCTYPE html>
<html lang="en">

<head>
	<title>De- Cube Studios|| Landscape Designer</title>
	<!-- Meta tag Keywords -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<!-- <meta name="keywords" content="Remodel web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, Smartphone Compatible web template, free webDesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web Designs"
	/> -->
	<script type="application/x-javascript">
		addEventListener("load", function () {
			setTimeout(hideURLbar, 0);
		}, false);

		function hideURLbar() {
			window.scrollTo(0, 1);
		}
	</script>
	<!--// Meta tag Keywords -->
	<!-- css files -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<!-- Bootstrap-Core-CSS -->
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<!-- Style-CSS -->
	<link rel="stylesheet" href="css/font-awesome.css">
	<!-- Font-Awesome-Icons-CSS -->
	<!-- //css files -->
	<!-- web-fonts -->
	<link href="//fonts.googleapis.com/css?family=Mada:200,300,400,500,600,700,900" rel="stylesheet">
	<link href="//fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese"
	    rel="stylesheet">
	<!-- //web-fonts -->
</head>

<?php 
include_once('navbar.php');
?>


	<!-- banner 2 -->
	<div class="banner-2-agile">

	</div>
	<div class="services-breadcrumb">
		<div class="agile_inner_breadcrumb">
			<ul class="w3_short">
				<li>
					<a href="index.php">Home</a>
					<i>>></i>
				</li>
				<li>Landscape Designer</li>
			</ul>
		</div>
	</div>
	<!-- //banner 2 -->
	<section>
		<div class="container" style="margin-top: 25px;">
			<div class="row">
				<div class="col-lg-6" >
					<img src="images/landscape.jpg" class="img-responsive" style="margin-top: 35px;">
				</div>
				<div class="col-lg-6">
					<h1 style="text-align: center;">LANDSCAPE DESIGNER IN RAIPUR </h1>
					<p class="para-w3-agileits w3l2" style="text-align: justify;">A landscape designer is a professional who specializes in creating outdoor spaces that are functional, aesthetically pleasing, and in harmony with the natural environment. They combine their knowledge of design principles, horticulture, and construction techniques to plan and create various outdoor areas, such as gardens, parks, residential yards, public spaces, and commercial landscapes.</p>

					<p class="para-w3-agileits w3l2" style="text-align: justify;">Landscape design is an independent profession and a design and art tradition, practiced by landscape designers, combining nature and culture. In contemporary practice, landscape design bridges the space between landscape architecture and garden design.</p>
				</div>
			</div>
			<div  style="margin-top: 25px;">
				<h2>Here are some key responsibilities and services provided by landscape designers: </h2>
 

				<p class="para-w3-agileits w3l2" style="text-align: justify;"><b>Site Analysis:</b>They assess the site's existing conditions, including topography, soil quality, drainage, climate, and surrounding elements. This analysis helps them understand the opportunities and constraints of the site.  </p>
				<p class="para-w3-agileits w3l2" style="text-align: justify;"><strong>Design Concept Development:</strong>  Based on the client's requirements and the site analysis, landscape designers develop a design concept that includes the layout, organization, and overall vision for the outdoor space. This may involve creating sketches, mood boards, or 3D visualizations to communicate the design intent.</p>

				<p class="para-w3-agileits w3l2" style="text-align: justify;"><strong>Plant Selection and Garden Design:</strong>  Landscape designers have a deep understanding of plants and their requirements. They choose appropriate plant species, considering factors such as climate, soil conditions, aesthetics, and maintenance needs. They also design garden beds, plant arrangements, and irrigation systems to create visually appealing and sustainable landscapes.</p>

				<p class="para-w3-agileits w3l2" style="text-align: justify;"><strong>Hardscape Design:</strong> In addition to plants, landscape designers also incorporate non-living elements into their designs. They plan and design features such as pathways, patios, decks, walls, fences, water features, lighting, and outdoor furniture, ensuring they complement the overall design and serve functional purposes..</p>
			</div>
		</div>
	</section>



<?php   
include_once('footer.php');
?>