

<?php
   function PageName() {
  return substr($_SERVER["SCRIPT_NAME"],strrpos($_SERVER["SCRIPT_NAME"],"/")+1);
}

$current_page = PageName();
?>

<!DOCTYPE html>
<html lang="en">

<head>
	<title>De- Cube Studios|| Arhitect Page</title>
	<!-- Meta tag Keywords -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<!-- <meta name="keywords" content="Remodel web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, Smartphone Compatible web template, free webDesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web Designs"
	/> -->
	<script type="application/x-javascript">
		addEventListener("load", function () {
			setTimeout(hideURLbar, 0);
		}, false);

		function hideURLbar() {
			window.scrollTo(0, 1);
		}
	</script>
	<!--// Meta tag Keywords -->
	<!-- css files -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<!-- Bootstrap-Core-CSS -->
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<!-- Style-CSS -->
	<link rel="stylesheet" href="css/font-awesome.css">
	<!-- Font-Awesome-Icons-CSS -->
	<!-- //css files -->
	<!-- web-fonts -->
	<link href="//fonts.googleapis.com/css?family=Mada:200,300,400,500,600,700,900" rel="stylesheet">
	<link href="//fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese"
	    rel="stylesheet">
	<!-- //web-fonts -->
</head>

<?php 

include_once('navbar.php');
?>


	<!-- banner 2 -->
	<div class="banner-2-agile">

	</div>
	<div class="services-breadcrumb">
		<div class="agile_inner_breadcrumb">
			<ul class="w3_short">
				<li>
					<a href="index.php">Home</a>
					<i>>></i>
				</li>
				<li>Architect</li>
			</ul>
		</div>
	</div>
	<!-- //banner 2 -->
	<section>
		<div class="container" style="margin-top: 25px;">
			<div class="row">
				<div class="col-lg-6" >
					<img src="images/design-architecture-construction-engineering-wallpaper-preview.jpg" class="img-responsive" style="margin-top: 35px;">
				</div>
				<div class="col-lg-6">
					<h1 style="text-align: center;">ARCHITECT  IN RAIPUR </h1>
					<p class="para-w3-agileits w3l2" style="text-align: justify;">An architectural designer, also known as an architect or architectural drafter, is a professional who specializes in the design and planning of buildings and structures. They work closely with clients to create functional, safe, and aesthetically pleasing spaces that meet their needs and requirements. Architectural designers combine their knowledge of design principles, construction techniques, building codes, and sustainability to develop architectural plans and drawings.</p>
					<!-- <p class="para-w3-agileits w3l2" style="text-align: justify;">Interior designers make indoor spaces functional, safe, and beautiful by determining space requirements and selecting essential and decorative items, such as colors, lighting, and materials.</p> -->
				</div>
			</div>
			<div  style="margin-top: 25px;">
				<h2>Here are some key responsibilities and services provided by architectural designers:</h2>
 
				

				<p class="para-w3-agileits w3l2" style="text-align: justify;"><b>Design Development:</b>Architectural designers collaborate with clients to understand their goals, preferences, and budget. They develop design concepts and create preliminary sketches, 3D renderings, or models to communicate their ideas.</p>
				<p class="para-w3-agileits w3l2" style="text-align: justify;"><strong>Space Planning:</strong>They analyze the available space and develop efficient and functional layouts. They consider factors such as circulation, zoning regulations, accessibility, and the specific requirements of the project.</p>

				<p class="para-w3-agileits w3l2" style="text-align: justify;"><strong>Building Codes and Regulations:</strong> Architectural designers have a thorough understanding of local building codes and regulations. They ensure that the design meets the necessary safety and legal requirements, including fire safety, structural integrity, and accessibility guidelines.</p>

				<p class="para-w3-agileits w3l2" style="text-align: justify;"><strong>Construction Documentation: </strong> Architectural designers create detailed architectural drawings, including floor plans, elevations, sections, and construction details. These drawings serve as a guide for contractors and builders during the construction phase.</p>

				<p class="para-w3-agileits w3l2" style="text-align: justify;"><b>Material and Finish Selection: </b>They assist clients in selecting appropriate materials, finishes, and colors for various elements of the building, including walls, floors, ceilings, and exterior cladding. They consider factors such as durability, maintenance, aesthetics, and sustainability.</p>


				<p class="para-w3-agileits w3l2" style="text-align: justify;"><b>Collaboration with Other Professionals: </b>Architectural designers work closely with other professionals, such as structural engineers, mechanical engineers, and interior designers. They coordinate their efforts to ensure that all aspects of the design are integrated seamlessly.</p>

				<p class="para-w3-agileits w3l2" style="text-align: justify;"><b>Sustainable Design:  </b>Many architectural designers prioritize sustainable design principles. They incorporate energy-efficient strategies, renewable materials, natural lighting, and proper insulation into their designs to minimize the environmental impact of the building..</p>
			</div>
		</div>
	</section>



<?php   
include_once('footer.php');
?>